C:/Users/vulcain/Downloads/SDL3-3.2.4/hello/build/CMakeFiles/HelloProject.dir
C:/Users/vulcain/Downloads/SDL3-3.2.4/hello/build/CMakeFiles/ALL_BUILD.dir
C:/Users/vulcain/Downloads/SDL3-3.2.4/hello/build/CMakeFiles/ZERO_CHECK.dir
